
TextCritical.net - Feature #2665

Share Dialog

04/18/2020 05:32 AM - Luke Murphey

Status: Rejected Start date: 04/18/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 04/24/2020 09:07 PM - Luke Murphey

- Parent task changed from #2632 to #2687

#2 - 05/04/2020 06:52 PM - Luke Murphey

- Parent task deleted (#2687)

#3 - 05/11/2020 05:51 PM - Luke Murphey

Share dialog currently includes:

Post on Facebook

Tweet this

Email this

Copy to clipboard

#4 - 05/22/2020 07:06 AM - Luke Murphey

- Target version changed from 4.0 to Plus_2

#5 - 05/22/2020 11:33 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#6 - 04/02/2023 01:57 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_1)
